<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/grt/tigrt0281m000" xml:lang="de">
   <Header>
      <Title>Aspektwerte (tigrt0281m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie die Aspektwerte eingeben, die für die von Ihnen gesuchten Artikel gelten. Die eingegebenen Werte müssen als mögliche Antworten im Programm <GUIRef href="/baanerp/ti/grt/tigrt0104m000" role="session">Aspekte nach Merkmal (tigrt0104m000)</GUIRef> definiert werden.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Wenn Sie die Aspektwerte ausgewählt haben, können Sie die Suche durch Anklicken der Option <GUIRef href="/baanerp/ti/grt/tigrt0181m000#exec.cont.process" role="command">Suchen...</GUIRef> im Menü <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">Zusatzoptionen</Link> oder durch Anklicken der Schaltfläche <GUIRef href="/baanerp/ti/grt/tigrt0181m000#exec.cont.process" role="command">Suchen...</GUIRef> fortsetzen.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000122" role="manual">Klassifizieren von Artikeln in GRT</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tigrt080.feco">
         <Header>
            <Title>Merkmal</Title>
         </Header>
         <FuncDesc>Das <Link href="/baanerp/ti/glossary/glossary#000090" role="glossary">Merkmal</Link> der Familie, das Sie für die Suche nach einem Artikel verwenden.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Merkmale müssen im Programm <GUIRef href="/baanerp/ti/grt/tigrt0102m000" role="session">Merkmale nach Familie (tigrt0102m000)</GUIRef> mit der Familie verknüpft werden.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tigrt080.part">
         <Header>
            <Title>Aspekt</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/ti/glossary/glossary#000091" role="glossary">Aspekt</Link> nummer des Merkmals, das Sie für die Suche nach einem Artikel verwenden.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Aspekte müssen im Programm <GUIRef href="/baanerp/ti/grt/tigrt0104m000" role="session">Aspekte nach Merkmal (tigrt0104m000)</GUIRef> definiert werden.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="quescalc">
         <Header>
            <Title>Frage / Berechnung</Title>
         </Header>
         <FuncDesc>Der Code einer <Link href="/baanerp/ti/glossary/glossary#Question_ti" role="glossary">Frage</Link> oder einer <Link href="/baanerp/ti/glossary/glossary#000092" role="glossary">Berechnung</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tigrt080.seqn">
         <Header>
            <Title>Folgenummer</Title>
         </Header>
         <FuncDesc>Die Folgenummer des Aspekts in der Familie.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Sie können den Wert in diesem Feld nicht ändern; er wird von LN automatisch eingegeben.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tigrt080.codf">
         <Header>
            <Title>Von Wert</Title>
         </Header>
         <FuncDesc>Geben Sie den ersten <Link href="/baanerp/ti/glossary/glossary#ReturnValue_ti" role="glossary">Rückgabewert</Link> in dem Bereich von Rückgabewerten ein, die für die Artikel gelten, nach denen Sie suchen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="desc.f">
         <Header>
            <Title>Antwort</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/ti/glossary/glossary#Answer_ti" role="glossary"/> Antwort, die mit dem Wert im Feld <GUIRef href="/baanerp/ti/grt/tigrt0281m000#tigrt080.codf" role="manual">Von Wert</GUIRef> verknüpft ist.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tigrt080.codt">
         <Header>
            <Title>Bis Wert</Title>
         </Header>
         <FuncDesc>Geben Sie den letzten <Link href="/baanerp/ti/glossary/glossary#ReturnValue_ti" role="glossary">Rückgabewert</Link> in dem Bereich von Rückgabewerten ein, die für die Artikel gelten, nach denen Sie suchen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="desc.t">
         <Header>
            <Title>Antwort</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/ti/glossary/glossary#Answer_ti" role="glossary">Antwort</Link>, die mit dem Wert im Feld <GUIRef href="/baanerp/ti/grt/tigrt0281m000#tigrt080.codt" role="manual">Bis Wert</GUIRef> verknüpft ist.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>